{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    " A ",
	"A#A",
	" A "
	
  ],
  "key": {
    "#": {
      "item": "stalwart_dungeons:void_crystal"
    },
    "A":{
      "item": "prodigium:orichalcum_ingot"
    }
  },
  "result": {
    "item": "prodigium:shroomite_ingot"
  }
}